/*
 Theme Name:     Nasyana Custom Theme
 Theme URI:      https://www.nasyana.com.au
 Description:    Nasyana Custom Theme
 Author:         Nasyana Business Servvices
 Author URI:     https://www.nasyana.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.display img { height: 550px;  width: auto;}
.display2 img { height: 500px;  width: auto;}
.display { padding-bottom: 8px;}
.display2 { padding-top: 8px;}
sup { font-size: 80%;}
.et_color_scheme_orange #et_search_icon:hover, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_orange .bottom-nav li.current-menu-item > a, .et_color_scheme_orange .comment-reply-link, .et_color_scheme_orange .entry-summary p.price ins, .et_color_scheme_orange .et_overlay::before, .et_color_scheme_orange .et_password_protected_form .et_submit_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_orange .et_pb_contact_submit, .et_color_scheme_orange .et_pb_pricing li a, .et_color_scheme_orange .et_pb_pricing_table_button, .et_color_scheme_orange .et_pb_sum, .et_color_scheme_orange .footer-widget h4, .et_color_scheme_orange .form-submit .et_pb_button, .et_color_scheme_orange .mobile_menu_bar::before, .et_color_scheme_orange.woocommerce #content div.product p.price, .et_color_scheme_orange.woocommerce #content div.product span.price, .et_color_scheme_orange.woocommerce div.product p.price, .et_color_scheme_orange.woocommerce div.product span.price, .et_color_scheme_orange.woocommerce-page #content div.product p.price, .et_color_scheme_orange.woocommerce-page #content div.product span.price, .et_color_scheme_orange.woocommerce-page div.product p.price, .et_color_scheme_orange.woocommerce-page div.product span.price, .et_color_scheme_orange a {
  color: #f8981d;
}
.et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading {
  background: #f8981d none repeat scroll 0 0!important;
}
.et_color_scheme_orange #top-header { background: #ffffff none repeat scroll 0 0!important; color: #999999; border-bottom: 1px solid #efefef; font-size: 10px; border-top: 3px solid #333333; padding: 3px 0;}
.et_color_scheme_orange #top-header a { color: #999999;}
#et-info { width: 100%;}
#top-header .et-social-icons {  float: right;}
.et-social-rss a.icon:before { content: '\e09a'; }
#gform_1 .medium {
  background: transparent none repeat scroll 0 0;
  min-height: 50px;
  padding: 10px;
  border-color: rgba(0, 0, 0, 0.12);
}
#gform_1 .gform_button.button {
  background: #f8981d none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  padding: 10px 20px;
}
#gform_1 .gform_button.button:hover {
  background: #000000 none repeat scroll 0 0;
}
.footer-widget {
  color: #bdbdbd;
  font-size: 13px;
}
.header-w-bg h3 {   background: rgba(0, 0, 0, 0) url("images/stripes.png") repeat scroll 0 0;   color: #f69731;  padding: 2px; font-weight: 700; margin-bottom: 17px;}
.bullet ul {
  padding: 0;
}
.bullet li {
  background: rgba(0, 0, 0, 0) url("images/bullet.jpg") no-repeat scroll left 9px / 10px auto;
  list-style: outside none none;
  padding-left: 18px;
  font-size: 95%;
}
.et-fixed-header #logo {
  padding: 5px 0 0;
}

/*-------------Sales-gallery--------------*/
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_image, .sales-gallery .et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: 320px !important;}
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 320px; }

.sales-gallery .et_pb_gallery_grid .gutter_width { width: 10px; }
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_item { margin-bottom:10px !important; }

.sales-gallery .et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_item { width: 24% !important; margin-right:1% !important; }
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n) { margin-right:0 !important; }
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n+1) { clear:both !important; }
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
/*.mfp-title { display: none!important;}*/

.team-gallery .et_pb_gallery_item { width: 31.5% !important; margin-right:1.5% !important; }
.team-gallery .gutter_width { width: 12px; }
.team-gallery .et_pb_gallery_item { margin-bottom:12px !important; }
.team-gallery .et_pb_gallery_title { background: #f3f3f3 none repeat scroll 0 0; border: 1px solid #ddd;  color: #000000; font-size: 13px!important; margin: 0!important; padding: 10px 10px 0!important; text-align: center; min-height: 45px;}

/*-------------gallery-end-------------*/

@media screen and (min-width:320px) and (max-width: 767px){ 
  
  h2.et_pb_slide_title a {
    hyphens: none!important;
    display: inline-block;
    font-size: .9em;
}
  
img.alignright, img.alignleft, img.alignnone { margin-bottom: 20px;}
.sales-gallery .et_pb_gallery_grid .et_pb_gallery_item, .team-gallery .et_pb_gallery_item { width: 100% !important; margin-right:0 !important; }
}